[general]
evaluate_rrho = true
sm_rrho = 'alpb'
solvent = 'water'
gas_phase = false

[prescreening]
prog = 'vlx'
func = 'pbe'
basis = 'def2-sv(p)'
gfnv = 'gfn2'
threshold = 4.0

[screening]
prog = 'vlx'
func = 'rcam-b3lyp'
basis = 'def2-svpd'
sm = 'smd'
gfnv = 'gfn2'
threshold = 3.5

[optimization]
prog = 'vlx'
func = 'rcam-b3lyp'
basis = 'def2-svpd'
sm = 'cpcm'
alternate_solvent = 80.0

macrocycles = true

[refinement]
prog = 'vlx'
func = 'wb97m-d4'
basis = 'def2-svpd'
sm = 'smd'
threshold = 0.95
gsolv_included = true

[paths]
xtb = 'xtb'
vlx = 'vlx'
